


<div>
    <div class="col-sm-12 titulo text-center">
        Noticias Mikuy
    </div>
</div>
<div class="">
    <ngb-carousel>
        <ng-template ngbSlide *ngFor="let image of images">
            <div class="col-sm-12 contenedorImgN">
                <img [src]="image.src" alt="Noticias" width="100%"
                    height="90%">
                    <div class="centradoArteImgN">
                        <img src="../../../../assets/fondos/fondoArte.png"
                          alt="Arte" width="100%"
                          height="250px">
                      </div>
                      <div class="centradoTextoImgN " style=" bottom: 15%;">
                       
                  
                        <h1 class="font-italic mb-0 fuente-mon" style="  color: #755018;">{{image.title}} </h1>
                        <h6 class="fuente-mon" >{{image.short}}</h6>
                      </div>
            </div>
            <div class="carousel-caption">
            </div>
        </ng-template>
    </ngb-carousel>
</div>

<div>
    <div class="col-sm-12 titulo text-center">
        Eventos Mikuy
    </div>
</div>
<app-separador></app-separador>
<div class="fondocafe">
    <br>
    <div class="row">
        <div class="col-md-4 col-sm-12 text-center">
            <div class="fondoblanco hover-bg-white">
                <br>
                <h2 class="tituloEventos">Exposición Sumak 
                    Joven</h2>
                    <br>    
                    <h4 class="subtituloEventos">
                        Martes<br>
                        12 am<br>
                        Escuelas<br>
                        Radiofónicas<br>
                        Populareds
                      </h4>
                <br>
                
                <br>
            </div>
        </div>
        <div class="col-md-4 col-sm-12 text-center">
            <div class="fondoblanco hover-bg-white">
                <br>
                <h2 class="tituloEventos">Inauguración Sumak 
                    Joven</h2>
                    <br>
                    <h4 class="subtituloEventos">
                        Martes<br>
                        12 am<br>
                        Escuelas<br>
                        Radiofónicas<br>
                        Populareds
                      </h4>
                <br>
                
                <br>
            </div>
        </div>
        <div class="col-md-4 col-sm-12 text-center">
            <div class="fondoblanco hover-bg-white">
                <br>
                <h2 class="tituloEventos">Exposición Sumak 
                    Joven</h2>
                    <br>
                    <h4 class="subtituloEventos">
                        Martes<br>
                        12 am<br>
                        Escuelas<br>
                        Radiofónicas<br>
                        Populareds
                      </h4>
                <br>
                
                <br>
            </div>
        </div>
    </div>
    
    <br>
</div>
